



.banner{
    position: relative;
}
.banner__bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.banner__inner{
    position: relative;
    padding: 25px 0 30px 0;
}
.banner__title{
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    color: var(--main-black-color);
}
.banner__subtitle{
    padding: 35px 0 0 0;
    max-width: 735px;
    font-size: 16px;
    line-height: 24px;
    color: var(--main-black-color);
}




